Install.py stuck at `Install prerequisites using apt-get` TASK Raspbian Stretch

I’m running sudo python install.py --develop on Raspbian Stretch, and it got stuck on this TASK:

TASK [common : Install prerequisites using apt-get] ****************************
failed: [localhost] (item=[u'dnsmasq', u'fontconfig', u'git', u'htop', u'libcrypto++-dev', u'libfreetype6-dev', u'liblcms2-dev', u'libssl-dev', u'libwebp-dev', u'libxext6', u'libxrender1', u'libxslt1-dev', u'libxslt1.1', u'libffi-dev', u'ntp', u'postfix', u'python-dev', u'python3-dev', u'python-tk', u'screen', u'vim', u'xfonts-75dpi', u'xfonts-base', u'zlib1g-dev', u'apt-transport-https', u'libsasl2-dev', u'libldap2-dev']) => {"cache_update_time": 1521370248, "cache_updated": false, "changed": false, "failed": true, "item": ["dnsmasq", "fontconfig", "git", "htop", "libcrypto++-dev", "libfreetype6-dev", "liblcms2-dev", "libssl-dev", "libwebp-dev", "libxext6", "libxrender1", "libxslt1-dev", "libxslt1.1", "libffi-dev", "ntp", "postfix", "python-dev", "python3-dev", "python-tk", "screen", 

...

\nSetting up libwebpdemux2:armhf (0.5.2-1) ...\r\ndpkg: dependency problems prevent configuration of xfonts-base:\r\n xfonts-base depends on xfonts-utils (>= 1:7.5+2); however:\r\n  Package xfonts-utils is not configured yet.\r\n\r\ndpkg: error processing package xfonts-base (--configure):\r\n dependency problems - leaving unconfigured\r\nSetting up libxslt1-dev:armhf (1.1.29-2.1) ...\r\nSetting up libfontconfig1:armhf (2.11.0-6.7) ...\r\ndpkg: dependency problems prevent configuration of libtk8.6:armhf:\r\n libtk8.6:armhf depends on libxss1; however:\r\n  Package libxss1:armhf is not configured yet.\r\n\r\ndpkg: error processing package libtk8.6:armhf (--configure):\r\n dependency problems - leaving unconfigured\r\nSetting up libwebp-dev:armhf (0.5.2-1) ...\r\ndpkg: dependency problems prevent configuration of tk8.6-blt2.5:\r\n tk8.6-blt2.5 depends on libtk8.6 (>= 8.6.0); however:\r\n  Package libtk8.6:armhf is not configured yet.\r\n\r\ndpkg: error processing package tk8.6-blt2.5 (--configure):\r\n dependency problems - leaving unconfigured\r\nSetting up libxft2:armhf (2.3.2-1) ...\r\nSegmentation fault\r\ndpkg: error processing package libxft2:armhf (--configure):\r\n subprocess installed post-installation script returned error exit status 139\r\ndpkg: dependency problems prevent configuration of python-tk:\r\n python-tk depends on libtk8.6 (>= 8.6.0); however:\r\n  Package libtk8.6:armhf is not configured yet.\r\n python-tk depends on tk8.6-blt2.5 (>= 2.5.3); however:\r\n  Package tk8.6-blt2.5 is not configured yet.\r\n\r\ndpkg: error processing package python-tk (--configure):\r\n dependency problems - leaving unconfigured\r\nSetting up fontconfig (2.11.0-6.7) ...\r\nRegenerating fonts cache... done.\r\ndpkg: dependency problems prevent configuration of blt:\r\n blt depends on tk8.6-blt2.5 (= 2.5.3+dfsg-3); however:\r\n  Package tk8.6-blt2.5 is not configured yet.\r\n\r\ndpkg: error processing package blt (--configure):\r\n dependency problems - leaving unconfigured\r\nProcessing triggers for systemd (232-25+deb9u2) ...\r\nProcessing triggers for rsyslog (8.24.0-1) ...\r\nErrors were encountered while processing:\r\n libc-bin\r\n libfontenc1:armhf\r\n postfix\r\n libxss1:armhf\r\n xfonts-utils\r\n libxfont1:armhf\r\n xfonts-75dpi\r\n xfonts-base\r\n libtk8.6:armhf\r\n tk8.6-blt2.5\r\n libxft2:armhf\r\n python-tk\r\n blt\r\n", "stdout_lines": ["Reading package lists...", "Building dependency tree...", "Reading state information...", "The following additional packages will be installed:", "  blt dns-root-data dnsmasq-base fontconfig-config fonts-dejavu-core", "  icu-devtools libcrypto++6 libfontconfig1 libfontenc1 libgpm2 libicu-dev", "  liblcms2-2 libopts25 libpython3-dev libpython3.5-dev libtcl8.6 libtk8.6", "  libwebp6 libwebpdemux2 libwebpmux2 libxfont1 libxft2 libxml2-dev libxss1", "  postfix-sqlite python3.5-dev ssl-cert tk8.6-blt2.5 vim-runtime x11-common", "  xfonts-encodings xfonts-utils", "Suggested packages:", "  blt-demo gpm icu-doc liblcms2-utils tcl8.6 tk8.6 ntp-doc procmail", "  postfix-mysql postfix-pgsql postfix-ldap postfix-pcre postfix-lmdb sasl2-bin", "  dovecot-common postfix-cdb mail-reader ufw postfix-doc tix python-tk-dbg", "  byobu | screenie | iselect openssl-blacklist ctags vim-doc vim-scripts xfs", "  | xserver", "The following NEW packages will be installed:", "  blt dns-root-data dnsmasq dnsmasq-base fontconfig fontconfig-config", "  fonts-dejavu-core icu-devtools libcrypto++-dev libcrypto++6 libfontconfig1", "  libfontenc1 libgpm2 libicu-dev liblcms2-2 liblcms2-dev libldap2-dev", "  libopts25 libpython3-dev libpython3.5-dev libsasl2-dev libtcl8.6 libtk8.6", "  libwebp-dev libwebp6 libwebpdemux2 libwebpmux2 libxfont1 libxft2 libxml2-dev", "  libxrender1 libxslt1-dev libxslt1.1 libxss1 ntp postfix postfix-sqlite", "  python-tk python3-dev python3.5-dev screen ssl-cert tk8.6-blt2.5 vim", "  vim-runtime x11-common xfonts-75dpi xfonts-base xfonts-encodings", "  xfonts-utils", "0 upgraded, 50 newly installed, 0 to remove and 0 not upgraded.", "Need to get 86.9 MB of archives.", "After this operation, 212 MB of additional disk space will be used.", "Get:1 http://mirrordirector.raspbian.org/raspbian stretch/main armhf fonts-dejavu-core all 2.37-1 [1068 kB]", "Get:2 http://archive.raspberrypi.org/debian stretch/main armhf dnsmasq-base armhf 2.76-5+rpt1+deb9u1 [385 kB]", "Get:3 http://archive.raspberrypi.org/debian stretch/main armhf dnsmasq all 2.76-5+rpt1+deb9u1 [16.1 kB]", "Get:4 http://mirrordirector.raspbian.org/raspbian stretch/main armhf fontconfig-config all 2.11.0-6.7 [271 kB]", "Get:5 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libfontconfig1 armhf 2.11.0-6.7 [313 kB]", "Get:6 http://mirrordirector.raspbian.org/raspbian stretch/main armhf fontconfig armhf 2.11.0-6.7 [402 kB]", "Get:7 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxrender1 armhf 1:0.9.10-1 [29.9 kB]", "Get:8 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxft2 armhf 2.3.2-1 [48.3 kB]", "Get:9 http://mirrordirector.raspbian.org/raspbian stretch/main armhf x11-common all 1:7.7+19 [251 kB]", "Get:10 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxss1 armhf 1:1.2.2-1 [16.8 kB]", "Get:11 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libopts25 armhf 1:5.18.12-3 [61.4 kB]", "Get:12 http://mirrordirector.raspbian.org/raspbian stretch/main armhf ntp armhf 1:4.2.8p10+dfsg-3+deb9u2 [548 kB]", "Get:13 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libgpm2 armhf 1.20.4-6.2 [33.0 kB]", "Get:14 http://mirrordirector.raspbian.org/raspbian stretch/main armhf screen armhf 4.5.0-6 [547 kB]", "Get:15 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libtcl8.6 armhf 8.6.6+dfsg-1 [861 kB]", "Get:16 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libtk8.6 armhf 8.6.6-1 [659 kB]", "Get:17 http://mirrordirector.raspbian.org/raspbian stretch/main armhf tk8.6-blt2.5 armhf 2.5.3+dfsg-3 [468 kB]", "Get:18 http://mirrordirector.raspbian.org/raspbian stretch/main armhf blt armhf 2.5.3+dfsg-3 [14.6 kB]", "Get:19 http://mirrordirector.raspbian.org/raspbian stretch/main armhf dns-root-data all 2017072601~deb9u1 [4840 B]", "Get:20 http://mirrordirector.raspbian.org/raspbian stretch/main armhf icu-devtools armhf 57.1-6+deb9u1 [156 kB]", "Get:21 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libcrypto++6 armhf 5.6.4-7 [748 kB]", "Get:22 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libcrypto++-dev armhf 5.6.4-7 [1347 kB]", "Get:23 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libfontenc1 armhf 1:1.1.3-1 [22.2 kB]", "Get:24 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libicu-dev armhf 57.1-6+deb9u1 [15.8 MB]", "Get:25 http://mirrordirector.raspbian.org/raspbian stretch/main armhf liblcms2-2 armhf 2.8-4 [118 kB]", "Get:26 http://mirrordirector.raspbian.org/raspbian stretch/main armhf liblcms2-dev armhf 2.8-4 [4866 kB]", "Get:27 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libpython3.5-dev armhf 3.5.3-1 [36.9 MB]", "Get:28 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libpython3-dev armhf 3.5.3-1 [18.7 kB]", "Get:29 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libsasl2-dev armhf 2.1.27~101-g0780600+dfsg-3 [284 kB]", "Get:30 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libwebp6 armhf 0.5.2-1 [202 kB]", "Get:31 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libwebpmux2 armhf 0.5.2-1 [80.1 kB]", "Get:32 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libwebpdemux2 armhf 0.5.2-1 [72.5 kB]", "Get:33 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libwebp-dev armhf 0.5.2-1 [275 kB]", "Get:34 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxfont1 armhf 1:1.5.2-4 [120 kB]", "Get:35 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxml2-dev armhf 2.9.4+dfsg1-2.2+deb9u2 [668 kB]", "Get:36 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxslt1.1 armhf 1.1.29-2.1 [214 kB]", "Get:37 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libxslt1-dev armhf 1.1.29-2.1 [488 kB]", "Get:38 http://mirrordirector.raspbian.org/raspbian stretch/main armhf python-tk armhf 2.7.13-1 [24.1 kB]", "Get:39 http://mirrordirector.raspbian.org/raspbian stretch/main armhf python3.5-dev armhf 3.5.3-1 [413 kB]", "Get:40 http://mirrordirector.raspbian.org/raspbian stretch/main armhf python3-dev armhf 3.5.3-1 [1158 B]", "Get:41 http://mirrordirector.raspbian.org/raspbian stretch/main armhf ssl-cert all 1.0.39 [20.8 kB]", "Get:42 http://mirrordirector.raspbian.org/raspbian stretch/main armhf vim-runtime all 2:8.0.0197-4+deb9u1 [5407 kB]", "Get:43 http://mirrordirector.raspbian.org/raspbian stretch/main armhf vim armhf 2:8.0.0197-4+deb9u1 [790 kB]", "Get:44 http://mirrordirector.raspbian.org/raspbian stretch/main armhf xfonts-encodings all 1:1.0.4-2 [574 kB]", "Get:45 http://mirrordirector.raspbian.org/raspbian stretch/main armhf xfonts-utils armhf 1:7.7+4 [70.4 kB]", "Get:46 http://mirrordirector.raspbian.org/raspbian stretch/main armhf xfonts-75dpi all 1:1.0.4+nmu1 [3367 kB]", "Get:47 http://mirrordirector.raspbian.org/raspbian stretch/main armhf xfonts-base all 1:1.0.4+nmu1 [5911 kB]", "Get:48 http://mirrordirector.raspbian.org/raspbian stretch/main armhf libldap2-dev armhf 2.4.44+dfsg-5+deb9u1 [295 kB]", "Get:49 http://mirrordirector.raspbian.org/raspbian stretch/main armhf postfix-sqlite armhf 3.1.8-0+deb9u1 [318 kB]", "Get:50 http://mirrordirector.raspbian.org/raspbian stretch/main armhf postfix armhf 3.1.8-0+deb9u1 [1354 kB]", "Preconfiguring packages ...", "Fetched 86.9 MB in 3min 25s (422 kB/s)", "Selecting previously unselected package fonts-dejavu-core.", "(Reading database ... ", "(Reading database ... 5%", "(Reading database ... 10%", "(Reading database ... 15%", "(Reading database ... 20%", "(Reading database ... 25%", "(Reading database ... 30%", "(Reading database ... 35%", "(Reading database ... 40%", "(Reading database ... 45%", "(Reading database ... 50%", "(Reading database ... 55%", "(Reading database ... 60%", "(Reading database ... 65%", "(Reading database ... 70%", "(Reading database ... 75%", "(Reading database ... 80%", "(Reading database ... 85%", "(Reading database ... 90%", "(Reading database ... 95%", "(Reading database ... 100%", "(Reading database ... 39025 files and directories currently installed.)", "Preparing to unpack .../00-fonts-dejavu-core_2.37-1_all.deb ...", "Unpacking fonts-dejavu-core (2.37-1) ...", "Selecting previously unselected package fontconfig-config.", "Preparing to unpack .../01-fontconfig-config_2.11.0-6.7_all.deb ...", "Unpacking fontconfig-config (2.11.0-6.7) ...", "Selecting previously unselected package libfontconfig1:armhf.", "Preparing to unpack .../02-libfontconfig1_2.11.0-6.7_armhf.deb ...", "Unpacking libfontconfig1:armhf (2.11.0-6.7) ...", "Selecting previously unselected package fontconfig.", "Preparing to unpack .../03-fontconfig_2.11.0-6.7_armhf.deb ...", "Unpacking fontconfig (2.11.0-6.7) ...", "Selecting previously unselected package libxrender1:armhf.", "Preparing to unpack .../04-libxrender1_1%3a0.9.10-1_armhf.deb ...", "Unpacking libxrender1:armhf (1:0.9.10-1) ...", "Selecting previously unselected package libxft2:armhf.", "Preparing to unpack .../05-libxft2_2.3.2-1_armhf.deb ...", "Unpacking libxft2:armhf (2.3.2-1) ...", "Selecting previously unselected package x11-common.", "Preparing to unpack .../06-x11-common_1%3a7.7+19_all.deb ...", "Unpacking x11-common (1:7.7+19) ...", "Selecting previously unselected package libxss1:armhf.", "Preparing to unpack .../07-libxss1_1%3a1.2.2-1_armhf.deb ...", "Unpacking libxss1:armhf (1:1.2.2-1) ...", "Selecting previously unselected package libopts25:armhf.", "Preparing to unpack .../08-libopts25_1%3a5.18.12-3_armhf.deb ...", "Unpacking libopts25:armhf (1:5.18.12-3) ...", "Selecting previously unselected package ntp.", "Preparing to unpack .../09-ntp_1%3a4.2.8p10+dfsg-3+deb9u2_armhf.deb ...", "Unpacking ntp (1:4.2.8p10+dfsg-3+deb9u2) ...", "Selecting previously unselected package libgpm2:armhf.", "Preparing to unpack .../10-libgpm2_1.20.4-6.2_armhf.deb ...", "Unpacking libgpm2:armhf (1.20.4-6.2) ...", "Selecting previously unselected package screen.", "Preparing to unpack .../11-screen_4.5.0-6_armhf.deb ...", "Unpacking screen (4.5.0-6) ...", "Selecting previously unselected package libtcl8.6:armhf.", "Preparing to unpack .../12-libtcl8.6_8.6.6+dfsg-1_armhf.deb ...", "Unpacking libtcl8.6:armhf (8.6.6+dfsg-1) ...", "Selecting previously unselected package libtk8.6:armhf.", "Preparing to unpack .../13-libtk8.6_8.6.6-1_armhf.deb ...", "Unpacking libtk8.6:armhf (8.6.6-1) ...", "Selecting previously unselected package tk8.6-blt2.5.", "Preparing to unpack .../14-tk8.6-blt2.5_2.5.3+dfsg-3_armhf.deb ...", "Unpacking tk8.6-blt2.5 (2.5.3+dfsg-3) ...", "Selecting previously unselected package blt.", "Preparing to unpack .../15-blt_2.5.3+dfsg-3_armhf.deb ...", "Unpacking blt (2.5.3+dfsg-3) ...", "Selecting previously unselected package dns-root-data.", "Preparing to unpack .../16-dns-root-data_2017072601~deb9u1_all.deb ...", "Unpacking dns-root-data (2017072601~deb9u1) ...", "Selecting previously unselected package dnsmasq-base.", "Preparing to unpack .../17-dnsmasq-base_2.76-5+rpt1+deb9u1_armhf.deb ...", "Unpacking dnsmasq-base (2.76-5+rpt1+deb9u1) ...", "Selecting previously unselected package dnsmasq.", "Preparing to unpack .../18-dnsmasq_2.76-5+rpt1+deb9u1_all.deb ...", "Unpacking dnsmasq (2.76-5+rpt1+deb9u1) ...", "Selecting previously unselected package icu-devtools.", "Preparing to unpack .../19-icu-devtools_57.1-6+deb9u1_armhf.deb ...", "Unpacking icu-devtools (57.1-6+deb9u1) ...", "Selecting previously unselected package libcrypto++6.", "Preparing to unpack .../20-libcrypto++6_5.6.4-7_armhf.deb ...", "Unpacking libcrypto++6 (5.6.4-7) ...", "Selecting previously unselected package libcrypto++-dev.", "Preparing to unpack .../21-libcrypto++-dev_5.6.4-7_armhf.deb ...", "Unpacking libcrypto++-dev (5.6.4-7) ...", "Selecting previously unselected package libfontenc1:armhf.", "Preparing to unpack .../22-libfontenc1_1%3a1.1.3-1_armhf.deb ...", "Unpacking libfontenc1:armhf (1:1.1.3-1) ...", "Selecting previously unselected package libicu-dev.", "Preparing to unpack .../23-libicu-dev_57.1-6+deb9u1_armhf.deb ...", "Unpacking libicu-dev (57.1-6+deb9u1) ...", "Selecting previously unselected package liblcms2-2:armhf.", "Preparing to unpack .../24-liblcms2-2_2.8-4_armhf.deb ...", "Unpacking liblcms2-2:armhf (2.8-4) ...", "Selecting previously unselected package liblcms2-dev:armhf.", "Preparing to unpack .../25-liblcms2-dev_2.8-4_armhf.deb ...", "Unpacking liblcms2-dev:armhf (2.8-4) ...", "Selecting previously unselected package libpython3.5-dev:armhf.", "Preparing to unpack .../26-libpython3.5-dev_3.5.3-1_armhf.deb ...", "Unpacking libpython3.5-dev:armhf (3.5.3-1) ...", "Selecting previously unselected package libpython3-dev:armhf.", "Preparing to unpack .../27-libpython3-dev_3.5.3-1_armhf.deb ...", "Unpacking libpython3-dev:armhf (3.5.3-1) ...", "Selecting previously unselected package libsasl2-dev.", "Preparing to unpack .../28-libsasl2-dev_2.1.27~101-g0780600+dfsg-3_armhf.deb ...", "Unpacking libsasl2-dev (2.1.27~101-g0780600+dfsg-3) ...", "Selecting previously unselected package libwebp6:armhf.", "Preparing to unpack .../29-libwebp6_0.5.2-1_armhf.deb ...", "Unpacking libwebp6:armhf (0.5.2-1) ...", "Selecting previously unselected package libwebpmux2:armhf.", "Preparing to unpack .../30-libwebpmux2_0.5.2-1_armhf.deb ...", "Unpacking libwebpmux2:armhf (0.5.2-1) ...", "Selecting previously unselected package libwebpdemux2:armhf.", "Preparing to unpack .../31-libwebpdemux2_0.5.2-1_armhf.deb ...", "Unpacking libwebpdemux2:armhf (0.5.2-1) ...", "Selecting previously unselected package libwebp-dev:armhf.", "Preparing to unpack .../32-libwebp-dev_0.5.2-1_armhf.deb ...", "Unpacking libwebp-dev:armhf (0.5.2-1) ...", "Selecting previously unselected package libxfont1:armhf.", "Preparing to unpack .../33-libxfont1_1%3a1.5.2-4_armhf.deb ...", "Unpacking libxfont1:armhf (1:1.5.2-4) ...", "Selecting previously unselected package libxml2-dev:armhf.", "Preparing to unpack .../34-libxml2-dev_2.9.4+dfsg1-2.2+deb9u2_armhf.deb ...", "Unpacking libxml2-dev:armhf (2.9.4+dfsg1-2.2+deb9u2) ...", "Selecting previously unselected package libxslt1.1:armhf.", "Preparing to unpack .../35-libxslt1.1_1.1.29-2.1_armhf.deb ...", "Unpacking libxslt1.1:armhf (1.1.29-2.1) ...", "Selecting previously unselected package libxslt1-dev:armhf.", "Preparing to unpack .../36-libxslt1-dev_1.1.29-2.1_armhf.deb ...", "Unpacking libxslt1-dev:armhf (1.1.29-2.1) ...", "Selecting previously unselected package python-tk.", "Preparing to unpack .../37-python-tk_2.7.13-1_armhf.deb ...", "Unpacking python-tk (2.7.13-1) ...", "Selecting previously unselected package python3.5-dev.", "Preparing to unpack .../38-python3.5-dev_3.5.3-1_armhf.deb ...", "Unpacking python3.5-dev (3.5.3-1) ...", "Selecting previously unselected package python3-dev.", "Preparing to unpack .../39-python3-dev_3.5.3-1_armhf.deb ...", "Unpacking python3-dev (3.5.3-1) ...", "Selecting previously unselected package ssl-cert.", "Preparing to unpack .../40-ssl-cert_1.0.39_all.deb ...", "Unpacking ssl-cert (1.0.39) ...", "Selecting previously unselected package vim-runtime.", "Preparing to unpack .../41-vim-runtime_2%3a8.0.0197-4+deb9u1_all.deb ...", "Adding 'diversion of /usr/share/vim/vim80/doc/help.txt to /usr/share/vim/vim80/doc/help.txt.vim-tiny by vim-runtime'", "Adding 'diversion of /usr/share/vim/vim80/doc/tags to /usr/share/vim/vim80/doc/tags.vim-tiny by vim-runtime'", "Unpacking vim-runtime (2:8.0.0197-4+deb9u1) ...", "Selecting previously unselected package vim.", "Preparing to unpack .../42-vim_2%3a8.0.0197-4+deb9u1_armhf.deb ...", "Unpacking vim (2:8.0.0197-4+deb9u1) ...", "Selecting previously unselected package xfonts-encodings.", "Preparing to unpack .../43-xfonts-encodings_1%3a1.0.4-2_all.deb ...", "Unpacking xfonts-encodings (1:1.0.4-2) ...", "Selecting previously unselected package xfonts-utils.", "Preparing to unpack .../44-xfonts-utils_1%3a7.7+4_armhf.deb ...", "Unpacking xfonts-utils (1:7.7+4) ...", "Selecting previously unselected package xfonts-75dpi.", "Preparing to unpack .../45-xfonts-75dpi_1%3a1.0.4+nmu1_all.deb ...", "Unpacking xfonts-75dpi (1:1.0.4+nmu1) ...", "Selecting previously unselected package xfonts-base.", "Preparing to unpack .../46-xfonts-base_1%3a1.0.4+nmu1_all.deb ...", "Unpacking xfonts-base (1:1.0.4+nmu1) ...", "Selecting previously unselected package libldap2-dev:armhf.", "Preparing to unpack .../47-libldap2-dev_2.4.44+dfsg-5+deb9u1_armhf.deb ...", "Unpacking libldap2-dev:armhf (2.4.44+dfsg-5+deb9u1) ...", "Selecting previously unselected package postfix-sqlite.", "Preparing to unpack .../48-postfix-sqlite_3.1.8-0+deb9u1_armhf.deb ...", "Unpacking postfix-sqlite (3.1.8-0+deb9u1) ...", "Selecting previously unselected package postfix.", "Preparing to unpack .../49-postfix_3.1.8-0+deb9u1_armhf.deb ...", "Unpacking postfix (3.1.8-0+deb9u1) ...", "Setting up libldap2-dev:armhf (2.4.44+dfsg-5+deb9u1) ...", "Setting up libcrypto++6 (5.6.4-7) ...", "Setting up liblcms2-2:armhf (2.8-4) ...", "Setting up libgpm2:armhf (1.20.4-6.2) ...", "Setting up fonts-dejavu-core (2.37-1) ...", "Setting up libcrypto++-dev (5.6.4-7) ...", "Processing triggers for install-info (6.3.0.dfsg.1-1+b1) ...", "Setting up dns-root-data (2017072601~deb9u1) ...", "Setting up ssl-cert (1.0.39) ...", "Processing triggers for sgml-base (1.29) ...", "Setting up libsasl2-dev (2.1.27~101-g0780600+dfsg-3) ...", "Setting up libpython3.5-dev:armhf (3.5.3-1) ...", "Setting up libxslt1.1:armhf (1.1.29-2.1) ...", "Processing triggers for libc-bin (2.24-11+deb9u3) ...", "Segmentation fault", "ldconfig: Path `/lib/arm-linux-gnueabihf' given more than once", "ldconfig: Path `/usr/lib/arm-linux-gnueabihf' given more than once", "Segmentation fault", "dpkg: error processing package libc-bin (--configure):", " subprocess installed post-installation script returned error exit status 139", "Processing triggers for systemd (232-25+deb9u2) ...", "Setting up libopts25:armhf (1:5.18.12-3) ...", "Setting up libfontenc1:armhf (1:1.1.3-1) ...", "Segmentation fault", "dpkg: error processing package libfontenc1:armhf (--configure):", " subprocess installed post-installation script returned error exit status 139", "Setting up dnsmasq-base (2.76-5+rpt1+deb9u1) ...", "Setting up libxrender1:armhf (1:0.9.10-1) ...", "Processing triggers for man-db (2.7.6.1-2) ...", "Setting up vim-runtime (2:8.0.0197-4+deb9u1) ...", "Setting up icu-devtools (57.1-6+deb9u1) ...", "Setting up screen (4.5.0-6) ...", "Setting up libtcl8.6:armhf (8.6.6+dfsg-1) ...", "Processing triggers for dbus (1.10.26-0+deb9u1) ...", "Setting up postfix-sqlite (3.1.8-0+deb9u1) ...", "grep: /etc/postfix/dynamicmaps.cf: No such file or directory", "Adding sqlite map entry to /etc/postfix/dynamicmaps.cf", "Setting up x11-common (1:7.7+19) ...", "update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults", "Setting up python3.5-dev (3.5.3-1) ...", "Processing triggers for rsyslog (8.24.0-1) ...", "Setting up postfix (3.1.8-0+deb9u1) ...", "Created symlink /etc/systemd/system/multi-user.target.wants/postfix.service -> /lib/systemd/system/postfix.service.", "Segmentation fault", "dpkg: error processing package postfix (--configure):", " subprocess installed post-installation script returned error exit status 139", "Setting up libwebp6:armhf (0.5.2-1) ...", "Setting up libpython3-dev:armhf (3.5.3-1) ...", "Setting up fontconfig-config (2.11.0-6.7) ...", "Setting up liblcms2-dev:armhf (2.8-4) ...", "Setting up vim (2:8.0.0197-4+deb9u1) ...", "update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/vim (vim) in auto mode", "update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/vimdiff (vimdiff) in auto mode", "update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/rvim (rvim) in auto mode", "update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/rview (rview) in auto mode", "update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/vi (vi) in auto mode", "update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/view (view) in auto mode", "update-alternatives: using /usr/bin/vim.basic to provide /usr/bin/ex (ex) in auto mode", "Setting up libxss1:armhf (1:1.2.2-1) ...", "Segmentation fault", "dpkg: error processing package libxss1:armhf (--configure):", " subprocess installed post-installation script returned error exit status 139", "Setting up ntp (1:4.2.8p10+dfsg-3+deb9u2) ...", "Setting up libwebpmux2:armhf (0.5.2-1) ...", "Setting up python3-dev (3.5.3-1) ...", "dpkg: dependency problems prevent configuration of xfonts-utils:", " xfonts-utils depends on libfontenc1; however:", "  Package libfontenc1:armhf is not configured yet.", "", "dpkg: error processing package xfonts-utils (--configure):", " dependency problems - leaving unconfigured", "Setting up libicu-dev (57.1-6+deb9u1) ...", "Setting up xfonts-encodings (1:1.0.4-2) ...", "dpkg: dependency problems prevent configuration of libxfont1:armhf:", " libxfont1:armhf depends on libfontenc1; however:", "  Package libfontenc1:armhf is not configured yet.", "", "dpkg: error processing package libxfont1:armhf (--configure):", " dependency problems - leaving unconfigured", "Setting up libxml2-dev:armhf (2.9.4+dfsg1-2.2+deb9u2) ...", "dpkg: dependency problems prevent configuration of xfonts-75dpi:", " xfonts-75dpi depends on xfonts-utils (>= 1:7.5+2); however:", "  Package xfonts-utils is not configured yet.", "", "dpkg: error processing package xfonts-75dpi (--configure):", " dependency problems - leaving unconfigured", "Setting up dnsmasq (2.76-5+rpt1+deb9u1) ...", "Created symlink /etc/systemd/system/multi-user.target.wants/dnsmasq.service -> /lib/systemd/system/dnsmasq.service.", "Setting up libwebpdemux2:armhf (0.5.2-1) ...", "dpkg: dependency problems prevent configuration of xfonts-base:", " xfonts-base depends on xfonts-utils (>= 1:7.5+2); however:", "  Package xfonts-utils is not configured yet.", "", "dpkg: error processing package xfonts-base (--configure):", " dependency problems - leaving unconfigured", "Setting up libxslt1-dev:armhf (1.1.29-2.1) ...", "Setting up libfontconfig1:armhf (2.11.0-6.7) ...", "dpkg: dependency problems prevent configuration of libtk8.6:armhf:", " libtk8.6:armhf depends on libxss1; however:", "  Package libxss1:armhf is not configured yet.", "", "dpkg: error processing package libtk8.6:armhf (--configure):", " dependency problems - leaving unconfigured", "Setting up libwebp-dev:armhf (0.5.2-1) ...", "dpkg: dependency problems prevent configuration of tk8.6-blt2.5:", " tk8.6-blt2.5 depends on libtk8.6 (>= 8.6.0); however:", "  Package libtk8.6:armhf is not configured yet.", "", "dpkg: error processing package tk8.6-blt2.5 (--configure):", " dependency problems - leaving unconfigured", "Setting up libxft2:armhf (2.3.2-1) ...", "Segmentation fault", "dpkg: error processing package libxft2:armhf (--configure):", " subprocess installed post-installation script returned error exit status 139", "dpkg: dependency problems prevent configuration of python-tk:", " python-tk depends on libtk8.6 (>= 8.6.0); however:", "  Package libtk8.6:armhf is not configured yet.", " python-tk depends on tk8.6-blt2.5 (>= 2.5.3); however:", "  Package tk8.6-blt2.5 is not configured yet.", "", "dpkg: error processing package python-tk (--configure):", " dependency problems - leaving unconfigured", "Setting up fontconfig (2.11.0-6.7) ...", "Regenerating fonts cache... done.", "dpkg: dependency problems prevent configuration of blt:", " blt depends on tk8.6-blt2.5 (= 2.5.3+dfsg-3); however:", "  Package tk8.6-blt2.5 is not configured yet.", "", "dpkg: error processing package blt (--configure):", " dependency problems - leaving unconfigured", "Processing triggers for systemd (232-25+deb9u2) ...", "Processing triggers for rsyslog (8.24.0-1) ...", "Errors were encountered while processing:", " libc-bin", " libfontenc1:armhf", " postfix", " libxss1:armhf", " xfonts-utils", " libxfont1:armhf", " xfonts-75dpi", " xfonts-base", " libtk8.6:armhf", " tk8.6-blt2.5", " libxft2:armhf", " python-tk", " blt"]}
        to retry, use: --limit @/tmp/.bench/playbooks/site.retry

PLAY RECAP *********************************************************************
localhost                  : ok=2    changed=0    unreachable=0    failed=1

Traceback (most recent call last):
  File "install.py", line 387, in <module>
    install_bench(args)
  File "install.py", line 109, in install_bench
    run_playbook('site.yml', sudo=True, extra_vars=extra_vars)
  File "install.py", line 325, in run_playbook
    success = subprocess.check_call(args, cwd=os.path.join(cwd, 'playbooks'))
  File "/usr/lib/python2.7/subprocess.py", line 186, in check_call
    raise CalledProcessError(retcode, cmd)
subprocess.CalledProcessError: Command '['ansible-playbook', '-c', 'local', 'site.yml', '-e', '@/tmp/extra_vars.json', '--become', '--become-user=pi']' returned non-zero exit status 2

I’ve seen this answer, but it didn’t help.

Appears to be a problem configuring libc-bin, but I can’t solve it either:

 $  sudo apt install -f
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
13 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Setting up libc-bin (2.24-11+deb9u3) ...
Segmentation fault
ldconfig: Path `/lib/arm-linux-gnueabihf' given more than once
ldconfig: Path `/usr/lib/arm-linux-gnueabihf' given more than once
Segmentation fault
dpkg: error processing package libc-bin (--configure):
 subprocess installed post-installation script returned error exit status 139
Errors were encountered while processing:
 libc-bin
E: Sub-process /usr/bin/dpkg returned an error code (1)

You checked out these for ideas? https://discuss.erpnext.com/search?q=Raspbian